div.block-content {
	width: 940px;
	margin: 25px 50px 45px 45px;
	float: left;
}

div.block-kampagne {
	width: 680px;
	font-size: 14px;
  line-height: 19px;
	float: left;
	overflow: hidden;
}

div.block-content div.editor-class {
  font-size: 14px;
  line-height: 19px;
}

div.block-content div.editor-class ul {
	margin-left: 20px;
}

div.block-content div.editor-class a:hover {
  text-decoration: underline;
}
